uuid: 924d18f1-a016-4c55-826a-ce0b7b3cb67f
langcode: en
status: true
dependencies:
  config:
    - field.storage.field_collection_item.field_lo_bueno
    - field_collection.field_collection.field_calificacion
  module:
    - text
id: field_collection_item.field_calificacion.field_lo_bueno
field_name: field_lo_bueno
entity_type: field_collection_item
bundle: field_calificacion
label: 'Lo Bueno'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
